.ng-invalid.ng-touched {
  border-color: red;
}

.error-block{
  color: red;
}

.btn-group > label[ng-reflect-btn-radio]{
  border-radius: 44px;
  padding: 0 15px;
  line-height: 30px;
}

.card-header > h1, .card-header > h2, .card-header > h3{
  color:white;
}

.card-header{
  height: 42px;
  padding: 4px 10px !important;
  background-color: gray !important;
}

